/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : July 15, 2015,
    Author     : Smegoweb
*/
@media screen and (min-width: 1902px){

}
@media screen and (min-width: 992px) {

}
@media screen and (min-width: 992px) and (max-width: 1024px){

}
@media screen and (min-width: 768px) and (max-width: 991px){

}
@media screen and (min-width: 768px){
    a.menu-text{display: none;}
}
@media screen and (max-width: 1230px){

}
@media screen and (min-width: 520px) and (max-width: 767px){

}
@media screen and (max-width: 991px){
     a.menu-text{display: block;}
    .container-fluid.menu {padding: 0;
    }
    .container-fluid.menu .container{width: auto;}
    .navbar-header {
        float: right;
        width: 100%;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .collapse.in{display: block !important;}
    .menu-btn .navbar-toggle{
        border-color: #8665a6;
    }
    .menu-btn .navbar-toggle span{background: #8665a6;}
    a.menu-text{
        float: right;
        margin: 15px;
    }
    .menu-btn{}
    .container{padding: 0;}
    .container.navbar-toggle{
        padding: 12px;
    }
    .nav>li {
        border: none;
        border-bottom: 1px solid #cacaca;
        width: 100%;
    }
    .navbar-nav {
        float: left;
        margin: 7.5px -15px;
    }
    .navbar-nav>li>a{  width: 100%;}
    .navbar-collapse.in {
        overflow-y: auto;
        border-top: 1px solid #cacaca;
    }
    .navbar-toggle {
        display: block !important;
    }
    .navbar-toggle {
        position: relative;
        float: right;
        margin-right: 15px;
        padding: 9px 10px;
        margin-top: 8px;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }
}
@media screen and (max-width: 767px){}
@media screen and (max-width: 639px){

}
@media screen and (max-width: 479px){

}
@media screen and (max-width: 360px){

}
@media screen and (max-width: 320px){

}
